Skip to content

Record that an article was placed on a page

POST
/cms/print/v2/articles/{id}/used
curl --request POST \
--url https://api.example.com/cms/print/v2/articles/1/used \
--header 'API-Key: <API-Key>' \
--header 'Content-Type: application/json' \
--header 'Token-User: <Token-User>' \
--data '{ "subpageId": 1 }'

Shown next to the article in the extension and the CMS (the article properties used_in_print and used_in_print_date).

id
required
integer
Media typeapplication/json
object
subpageId
required
integer

Example generated

{
"subpageId": 1
}

Recorded